Subject: Re: [lojban] Re: interactions between tenses, other tenses, and NA

From: [email-masked]
Date: Sat, 28 Sep 2002 04:31:55 EDT

In a message dated 9/27/2002 3:39:31 PM Central Daylight Time, 
[email-masked] writes:

<<
> If I understand correctly, "the usual language of formal
> logic" would have something like ~Fab
> 
> This can be described as:
> 
> 1- Negation in front of the predicate
> 2- Negation in front of the whole expression
> 
> Lojban does: a~Fb, so as far as negation goes, it either follows 
> the usual language of formal logic (by 1) or it does not follow the
> usual language of formal logic (by 2).
>>
Officially the Lojban is type 2 -- negation before the whole expression -- 
that being the usual meaning of the corresponding logical form. However, in 
those logics that do allow the usual Lojban form, the meaning is usually 1. 
But even then the internal negation form is said not to be usual, but 
wehipped out for special purposes (to disambiguate sentences involving 
Ruwwellian descriptions or for possibly empty worlds).